.content-news-wrap{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
	clear: left;
}

.content-news-wrap a{
	text-decoration: none;
}

.content-news-date{
	float: left;
	padding-top: 4px;
	padding-left: 11px;
	height: 65px;
	width: 63px;
	background-repeat: no-repeat;
	background-image: url(images/cal_pink.png);
}

.content-news-month{
	color: white;
}

.content-news-day{
	line-height: 25px;
	letter-spacing: -2px;
	font-size: 38px;
	color: white;
}

.content-news-contain{
float: left
width: 100%;
}

.content-news-title{
	font-size: 30px;
	line-height: 40px;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-left: 80px;
	margin-right: 10px;`
	}

.content-news-wrap h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
}
.content-news-post{
	margin: 7px 10px 0px 80px;
}
.content-news-feed{
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

#pagination{

	text-align: right;
	float: right;

}

#rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}